Subject: Re: bug#49331: query-replace: commands too easy to enter the document

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Wed, 07 Jul 2021 01:04:22 +0800

I'm just saying if the user "falls asleep at the wheel", he will end up
with a file full of yyyyyyyy, nnnnnnnnnnn, or even no file at all (DEL
DEL DEL)... perhaps only awakened by a bell each time he tries to delete
beyond character 0.

But of course that could also happen if he was not doing a query-replace
too.

So, OK, he will have to write his own Geritol-mode. So I'm closing this bug.